.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.920000px;}
._1{width:110.544000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:22.800000px;}
.fs3{font-size:27.984000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:41.395425px;}
.y2{bottom:56.235294px;}
.y9{bottom:331.436765px;}
.y7{bottom:353.930882px;}
.y8{bottom:360.173000px;}
.y6{bottom:376.425000px;}
.y1{bottom:428.442803px;}
.y5{bottom:1101.508980px;}
.y4{bottom:1124.002941px;}
.y3{bottom:1157.744274px;}
.h3{height:19.106400px;}
.h5{height:23.450592px;}
.h4{height:40.224000px;}
.h2{height:60.336000px;}
.h1{height:903.669935px;}
.h0{height:1237.176471px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x0{left:57.016340px;}
.x2{left:96.217963px;}
.x3{left:111.145935px;}
.x4{left:228.508056px;}
.x5{left:243.436027px;}
.x1{left:911.015670px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.638828pt;}
._1{width:94.355548pt;}
.fs1{font-size:19.461088pt;}
.fs3{font-size:23.885925pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:35.333333pt;}
.y2{bottom:48.000000pt;}
.y9{bottom:282.900000pt;}
.y7{bottom:302.100000pt;}
.y8{bottom:307.428000pt;}
.y6{bottom:321.300000pt;}
.y1{bottom:365.700133pt;}
.y5{bottom:940.200133pt;}
.y4{bottom:959.400000pt;}
.y3{bottom:988.200133pt;}
.h3{height:16.308392pt;}
.h5{height:20.016405pt;}
.h4{height:34.333456pt;}
.h2{height:51.500184pt;}
.h1{height:771.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.666667pt;}
.x2{left:82.127467pt;}
.x3{left:94.869333pt;}
.x4{left:195.044533pt;}
.x5{left:207.786400pt;}
.x1{left:777.603333pt;}
}
